<?php
// 7.1.1
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");

/* Script "14_notifiation_schedule.php" starts */ 

$db->DropColumn('im_digest_schedule', 'next_send');
$db->DropColumn('im_digest_schedule', 'last_sent');
$db->AddColumn('im_digest_schedule', 'last_sent', 'INT');


 /* Script "14_notifiation_schedule.php" ends */ 
 /* Script "15_issues_drafts.php" starts */ 

// delete all drafts as draft format has changed
$db->query("DELETE FROM hd_issue_draft");


 /* Script "15_issues_drafts.php" ends */ ?>
